define(['jquery', 'underscore', 'backbone'],
function ($, _, Backbone){

	var Note=Backbone.Model.extend({
    //default attributes
        idAttribute: "ricetta_id",
		defaults:{
            ricetta_id: "",
            titolo: '',
            autore: '',
            valutazione: 0,
            difficolta: 0
		}
	});

	return Note;
});

